#7139

Damian Baker
Participant

Also, I’m not sure if you have seen but there is a FooTable plugin for WordPress. http://wordpress.org/plugins/footable/

If this zip file is what you were trying to install with the package installer, then this will not work.
As mentioned above, the package installer is only for CJT Script packages.

Thanks,
Damian